@import "@/styles/variables";

.datasets-list {
    grid-area: datasets;
    display: grid;
    gap: 1rem;
    grid-row: auto;
    justify-self: stretch;

    a {
        text-decoration: none;
        color: $black;
    }
}